
Quantification tool - Feature #1178

Include "Edit" button for Batches Details

05/15/2014 10:07 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/15/2014

Priority: High Due date: 08/22/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Following same logic of editing process in other parts of the system, instead of double click on a selected batch to make changes,

include "Edit" button (displayed between "Add" and "Delete" buttons) at the "Batches Details" table for Stock on hand and Stock on

order.

See attached.

History

#1 - 08/12/2014 01:58 PM - Oleksii Kurasov

- Priority changed from Low to High

#2 - 08/21/2014 11:58 AM - Oleksii Kurasov

- Due date set to 08/22/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 08/22/2014 04:38 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
